How to remove libkatepartinterfaces4 from Debian 9 (Stretch)